{{#*inline "boxSelection"}}
    <div class="flexrow all-line {{base.css}}">
        <span class="section-title">{{base.title}}</span>
        <button type="button" class="all-button">{{base.all}}</button>
    </div>
    <div class="flexrow value-section {{base.css}}-values">
        {{#each base.values as |box|}}
            <div class="flexcol box-line">
                <span class="box-value">{{box.value}}</span>
                <img class="clickable-box" src="{{box.icon}}" data-score="{{box.value}}">
            </div>
        {{/each}}
    </div>
{{/inline}}


<div class="flexcol">

    {{> boxSelection base=success}}
    {{> boxSelection base=cardbalances}}
    {{> boxSelection base=masteries}}
    {{> boxSelection base=risk}}

    <div class="flexrow all-line spirit">
        <span class="section-title">{{localize 'AEDICES.stats.popup.spiritTrouble'}}</span>
    </div>
    <div class="flexrow value-section">
        {{#each troubles.positive as |trouble|}}
            <div class="flexcol trouble-line {{trouble.css}}" style="{{trouble.style}}"
                 data-tooltip="{{{trouble.tooltip}}}" data-key="{{trouble.key}}">
            </div>
        {{/each}}
    </div>
    <div class="flexrow value-section">
        {{#each troubles.negative as |trouble|}}
            <div class="flexcol trouble-line {{trouble.css}}" style="{{trouble.style}}"
                 data-tooltip="{{{trouble.tooltip}}}" data-key="{{trouble.key}}">
            </div>
        {{/each}}
    </div>

    <div class="flexrow final-line">
        <button type="button" class="check-button" data-self="0">See stats</button>
        <button type="button" class="check-button" data-self="1">For me only</button>
    </div>

</div>

